
Name:		koffice-l10n-ta
Summary:	Tamil language support for KDE
Version:    1.5.2
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

Provides:       koffice-i18n-ta

Obsoletes:      koffice-i18n-ta

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-ta, koffice-apps
BuildArch:	noarch
BuildRequires:	gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description

Tamil language support for Koffice.

%prep
%setup -q 

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/ta/
#
#
%dir %_datadir/locale/ta/LC_MESSAGES/
%_datadir/locale/ta/LC_MESSAGES/*.mo


%changelog
* Sat Jul 15 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.2-1
- 1.5.2

* Wed Jul 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-3
- Requires koffice-apps

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Wed May 24 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Tue May 02 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- 1.5.0

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.2-0.rc1.5mdk
- fix buildrequires
- spec cosmetics

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2-0.rc1.4mdk
- buildrequires
- macroize

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.3mdk
- fix group

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 30 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-2mdk
- s/Azeri/Tamil

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

